PHP开启OPcache缓存支持

阿里 阅读:452 2021-09-06 12:02:48 评论:0

修改php.ini文件:

zend_extension=php_opcache.dll;

opchahe.enable=1;

opchace.enable_cli=1;

注:1. 此功能PHP5.5及以上版本自带,5.2~5.4版本可使用PECL扩展中的OPcache库;
2.建议在开发环境下,关闭该功能以便调试。


标签:程序员
声明

1.本站遵循行业规范,任何转载的稿件都会明确标注作者和来源;2.本站的原创文章,请转载时务必注明文章作者和来源,不尊重原创的行为我们将追究责任;3.作者投稿可能会经我们编辑修改或补充。

搜索
排行榜
关注我们

一个IT知识分享的公众号